/* Class = "NSWindow"; title = "End User License Agreement"; ObjectID = "5"; */
"5.title" = "Contratto di licenza con l'utente finale";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "13"; */
"13.title" = "OK";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "14"; */
"14.title" = "Esci";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "15"; */
"15.title" = "Stampa";

/* Class = "NSButtonCell"; title = "I want to be kept informed of news & product information"; ObjectID = "16"; */
"16.title" = "Desidero essere informato sulle novità e sui prodotti";

/* Class = "NSButtonCell"; title = "I Agree to the License and wish to use the MacGameStore app"; ObjectID = "17"; */
"17.title" = "Accetto la Licenza e desidero usare l'app MacGameStore";

